#!/bin/sh
set -e

prog_dir="$(dirname "$(realpath "$0")")"
cd "$prog_dir"

mkdir -p /etc/ssl/certs
if [ ! -f /etc/ssl/certs/cacert.pem ]; then
  wget -q -O /etc/ssl/certs/cacert.pem https://curl.haxx.se/ca/cacert.pem
fi

export DOWNLOAD_ONLY=1
wget -q -O - https://getchannels.com/dvr/setup.sh | sh
