#!/bin/sh
. /etc/service.subr

framework_version="2.1"
name="ChannelsDVR"
version="1.0"
description="DVR backend for the Channels app"
webui=":8089/"

prog_dir="$(dirname "$(realpath "${0}")")"
daemon="${prog_dir}/channels-dvr/latest/channels-dvr"
pidfile="/tmp/DroboApps/${name}/pid.txt"

start() {
  cd $prog_dir/channels-dvr/data
  ../latest/channels-dvr </dev/null >>channels-dvr.log 2>&1 &
  echo $! > $pidfile
}

main "$@"
